<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description>- Merchant Request Payment
- Subscriber Pay Merchant</description>
   <name>Request Payment</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>28ab56be-97e2-4bfc-8df9-9034de462a6d</testSuiteGuid>
   <testCaseLink>
      <guid>c7095057-1a7e-4fd6-a99a-e944099a5673</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Merchant/Login/Login - Success</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>46b57517-4164-4f97-b903-9a231a6f71d1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>9b3de6e5-a227-4ce1-b4a8-b5440c2a07d5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b0106c3f-a4f8-488e-8909-a2e6ff6fa864</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>c0839b29-b7d1-4bab-a5d8-4f1cbf70bd8f</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Merchant/getShop</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>229e83fc-dedd-4eda-832a-2193fe14dbd5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c598fb50-1ccc-409a-875c-4b41c5ab2c67</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4b7d9c3d-06dd-4aaa-bed0-f40a1231da29</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>21d71d8a-9300-4ae8-b5ab-3c2f31b18eba</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Merchant/Request Payment/Request Payment - Success</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>59c2a6e6-4932-455e-8a51-e192583235fd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6e0dc1b8-ff1d-4813-8d31-a7aaa596ab04</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>5a6c7d6c-7db4-40b5-a9fe-f31d4a83e012</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>a021c024-c6ad-4915-93ff-dea91cfd7be9</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Login/LoginSuccess</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>dd8406ed-0bb0-4799-90eb-2fe65bf016b9</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a6823430-de51-48de-94dc-830bc381c606</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>85412cbb-2d14-4002-b552-d5dadec88df1</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Notification/getRequestID</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>47cd4440-9678-4f61-b2d9-632e559a6c1c</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Pay Merchant/Pay Merchant - Success</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a88c2b99-31cb-4d0c-b1a2-bcf926756e80</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b3f7df37-ce21-4cd5-8573-e6e742e2bbbf</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>587d288d-be52-4660-bc30-c5d92d5cd29d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>369e1983-7688-4c63-bc0b-6c5163afb497</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>fd40ff9e-7c55-450b-8dd5-7ec801436ab0</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>e1ff1d3d-63fe-4a5e-b75b-61c61c752784</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>aef8de4f-5484-4a6a-b0ba-98e1e5e7c7c1</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Pay Merchant/Pay Merchant - Fail 1</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>409ff89a-c2a0-4bd0-b7fd-7599606040e6</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Subscriber/Pay Merchant/Pay Merchant - Fail 1</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>409ff89a-c2a0-4bd0-b7fd-7599606040e6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>AMOUNT</value>
         <variableId>c2e6dd01-6948-40f5-b8cb-76f7eb485766</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c9d0e171-c11e-40a6-89b4-2ffe6c6c4aff</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0be5f583-52d6-4769-8a69-155a68159987</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>409ff89a-c2a0-4bd0-b7fd-7599606040e6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>exp_message</value>
         <variableId>aa815b4b-a46f-4f84-8460-33ee2d1e044f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>409ff89a-c2a0-4bd0-b7fd-7599606040e6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SENDERPHONE</value>
         <variableId>388d3dc0-919b-4f8a-aadb-eccc32ebc978</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>409ff89a-c2a0-4bd0-b7fd-7599606040e6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>RECEIVERPHONE</value>
         <variableId>956e447a-afc2-416d-8c79-bc8429bf8db1</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
